/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* GENERAL */
.align-left .fl-col-content{
    align-items: flex-start!important;
    -webkit-align-items: flex-start;
}
.linkedin-icon{
    width:15px;
    margin-right:10px;
}

/* BUTTONS */
.btn_transparent .fl-button {
    transition: all .5s ease;
}
.btn_transparent .fl-button-text {
    font-family: "Katwijk Regular" !important;
    font-size: 15px !important;
}

/* VERTICAL TITLE */
body:not(.fl-builder-edit) .vertical_title {
    transform: rotate(270deg) translateY(-66px) translateX(-108%);
    width: fit-content;
    transform-origin: 0;
}

body:not(.fl-builder-edit) .vertical_title.about_page_vertical {
    transform: rotate(270deg) translateY(-66px) translateX(-150%);
}

/* HERO AREA GRADIENT BAR */
.hero_area {
    position: relative;
}
/* .hero_area:before {
    content: '';
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 8px;
    background-image: linear-gradient(#E7A043, #E98300);
    z-index: 1;
} */


/* CONNECT WITH US BUTTON */
body:not(.fl-builder-edit) .button_connect {

    display:none;

    position: fixed;
    right: -25px;
    bottom: 50%;
    transform: rotate(270deg);
    -webkit-transform-origin: 50% 51%;
    transform-origin: 50% 51%;
}
.button_connect .fl-row-content-wrap {
    padding: 0 !important;
}


/* GET STARTED BUTTON */
.hero_area .fl-row-content {
    position: static !important;
}
.btn_get_started {
    display: flex;
    align-items: center;
    position: absolute;
    right: -13px;
    bottom: 100px;
    transform: rotate(270deg);
    cursor: pointer;
}
.btn_get_started img {
    transform: rotate(90deg);
    transition: transform 0.5s ease;
}
.btn_get_started p {
    margin: 0 !important;
    color: #fff;
    margin-right: 20px !important;
    transition: opacity 0.7s ease;
}
.btn_get_started:hover img {
    transform: rotate(90deg) translateY(200%);
    transition: transform 0.7s ease;
}
.btn_get_started:hover p {
    opacity: 0;
    transition: opacity 0.5s ease;
}


/* POSTS ON HOMEPAGE */
.post_wrapper,
.all_posts_wrapper {
    display: flex;
}

.rotated_title {
    transform: rotate(270deg);
    margin: 0 !important;
}

.post_wrapper {
    position: absolute;
    opacity: 0;
    z-index: -1;
    transition: opacity 1.5s ease;
}
.post_wrapper.current_post {
    opacity: 1;
    position: relative;
    z-index: 1;
}
.post_wrapper p {
    margin-bottom: 0 !important;
}
/* .post_wrapper .col1,
.post_wrapper .col2 {
    max-width: 444px;
} */
.post_wrapper .col2 {
    margin-left: 100px;
}

.post_image {
    width: 444px;
    height: 449px;
    border-radius: 10px;
    box-shadow: 0px 3px 20px rgba(190, 239, 254, 0.3);
    background-position: center !important;
    background-size: cover !important;
}

.post_meta {
    display: flex;
    align-items: center;
}
.post_slug {
    font-family: "Katwijk Bold";
    font-size: 15px;
    color: #4c5cc5;
    text-transform: uppercase;
}
.post_date {
    font-size: 14px !important;
    color: #1d1d1d;
    margin-left: 30px;
}

.btn_read_more {
    background: transparent;
    border-radius: 25px;
    border: 1px solid #e7a043 !important;
    color: #1D1D1D !important;
    padding: 8px 20px;
    transition: background 0.5s ease;
    margin-top: 40px;
}
.btn_read_more:hover,
.btn_read_more:active,
.btn_read_more:visited,
.btn_read_more:focus
{
    background: var(--orange_dark) !important;
}

.all_tabs .post_tab:hover ~ .all_posts_wrapper .post_image {
    transform: scale(1.1);
}

/* TABS */
.all_tabs {
    margin-top: 66px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 72px;
}
.progress_bar {
    height: 1px;
    background: rgba(76,92,197, 0.2);
    margin-bottom: 25px;
    opacity: 1;
}

.progress_slider {
    content: '';
    height: 1px;
    display: block;
    background: #4C5CC5;
    width: 0%;
    max-width: 100%;
    transition: width 0s linear;
}
.progress_slider_full {
    width: 100%;
    transition: width 5s linear;
}
.progress_slider_full_mobile {
    width: 100% !important;
    transition: width 0s linear !important;
}

.post_tabs.current_tab,
.post_tabs:hover {
    opacity: 1;
}
.post_tabs:hover .progress_bar:before {
/* .post_tabs.current_tab .progress_bar:before { */
    width: 100%;
}
.post_tabs {
    opacity: 0.40;
    cursor: pointer;
    transition: opacity 0.5s ease;
    outline: none;
}

/* OVERLAY ROW */
.content_overlay0 .fl-row-content > .fl-col-group:first-child {
    background-image: linear-gradient(160deg, #F8BD31 0%, #ED4334 100%);
    padding: 70px 92px;
    border-radius: 15px 0 0 15px;
}
body:not(.fl-builder-edit) .content_overlay0 .fl-row-content > .fl-col-group:first-child {
    position: absolute;
    top: -170px;
    z-index: 1;
}

/* COUNTRY CARDS */
.center_alignment .fl-col-content {
    justify-content: center !important;
}
.card_country .btn_transparent {
    top: 23px !important;
}

/* TEAM */
.team_wrapper,
.person_card_wrapper {
    display: flex;
}

.team_slides {
    width: 80%;
    position: relative;
}
.team_grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(305px, 1fr));
    margin-left: 100px;
    grid-row-gap: 66px;
}
.team_slide {
    position: absolute;
    opacity: 0;
    transition: opacity .5s ease;
    width: 100%;
    top: 0;
}
.team_slide.current_slide {
    opacity: 1;
    position: relative;
    z-index: 1;
}

.person_image {
    min-width: 92px;
    height: 92px;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}
.person_card_content > * {
    margin: 0 !important;
}

.filter_option {
    cursor: pointer;
    color: #1D1D1D;
    transition: color .5s ease;
    transition: font-family .5s ease;
}
.filter_option:hover {
    color: #e98300;
}
.filter_option.current_filter {
    font-family: "Katwijk Bold" !important;
    color: #e98300;
}

/* AUTO SLIDESHOW */
body:not(.fl-builder-edit) .auto_slideshow .fl-row-content {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.current_auto_slide {
    position: relative !important;
    opacity: 1 !important;
    z-index: 2 !important;
    top: 0 !important;
}
body:not(.fl-builder-edit) .auto_slideshow .fl-row-content > .fl-col-group {
    position: absolute;
    width: 100%;
    opacity: 0;
    top: 0;
    z-index: 1;
    transition: opacity 1s ease;
}
body:not(.fl-builder-edit) .auto_slideshow .fl-row-content > .fl-col-group:last-child {
    position: absolute;
    width: 100%;
    opacity: 1;
    top: unset;
    bottom: 0;
    z-index: 6;
    padding: 0 70px;
    padding-bottom: 40px;
}
.slideshow_progress > * {
    font-family: "Katwijk Regular";
    font-size: 13px;
    color: #fff;
}
.slideshow_progress {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.slideshow_progress_bar {
    content: '';
    width: 0%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    left: 11px;
    top: 11px;
    transition: width 1s linear;
}
.start_point {
    transform: translateX(-50%);
}
.final_point {
    transform: translateX(50%);
}
.slideshow_progress > .slide_point:before {
    content: '';
    width: 24px;
    height: 24px;
    background: transparent;
    display: block;
    border-radius: 100%;
    border: 2px solid #fff;
    padding: 7px;
    transition: background .5s ease;
    margin-bottom: 25px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.auto_slideshow .fl-col-group  {
	max-height:600px;
	overflow:hidden;
}
.slide_point {cursor:pointer}
.slide_point:nth-child(2):before {
    background: #E7A043 !important;
}
.slideshow_progress > .slide_point_active:before {
    background: #E7A043 !important;
}
/* OVERLAP ORANGE COLUMN */
.overlap_column {
    position: relative;
    bottom: 200px;
}

/* WHITE GRADIENT AFTER MAP */
.white_gradient {
    position: relative;
}
.white_gradient:after {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 202px;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
}

/* STRATEGYY TABS */

/* HIDES IN THE FRONT END */
body:not(.fl-builder-edit) .hide_frontend {
    display: none;
}
/* HIDES IN THE BACK END */
/* body.fl-builder-edit .hide_backend {
    display: none;
} */
/*
body.fl-builder-edit div.white_bg_mobile.hide_backend_desktop {
    display: none !important;
}
*/

.strategy_tab_wrapper {
    border-left: 2px solid #B9BFE8;
}
.strategy_tab.strategy_tab_active {
    color: #4c5cc5;
    position: relative;
}
.strategy_tab.strategy_tab_active:before {
    content: '';
    width: 4px;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    background: #4C5CC5;
}

.strategy_tab {
    font-family: "Neue Regular";
    font-size: 28px;
    letter-spacing: -0.02em;
    padding: 25px 18px;
    cursor: pointer;
    display: block;
    color: #B9BFE8;
    transition: color .5s ease;
}

.strategy_tab .tab_number {
    color: #fff;
    width: 39px;
    height: 39px;
    text-align: center;
    border-radius: 100%;
    margin-right: 20px;
    background: #B9BFE8;
    float: left;
}
.strategy_tab.strategy_tab_active .tab_number {
    background: #4c5cc5;
}

.tab_content_wrapper {
    position: relative;
}
.tab_content_copy {
    position: absolute;
    top: 0;
    opacity: 0;
    transition: opacity .5s ease;
}
.tab_content_copy_current {
    position: relative;
    opacity: 1;
    z-index: 1;
}

/* TAKE ACTION CAROUSEL */
.carousel_controls_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.carousel_counter {
    font-family: "Katwijk Bold";
    color: #1d1d1d;
    margin: 0 20px;
}
.left_arrow,
.right_arrow {
    cursor: pointer;
}
.left_arrow i,
.right_arrow i {
    border: 1px solid rgba(29,29,29,.38);
    border-radius: 100%;
    padding: 10px;
    opacity: 38%;
    transition: opacity .5s ease;
    font-size: 30px !important;
    width: auto !important;
    height: auto !important;
}
.left_arrow i:hover,
.right_arrow i:hover {
    opacity: 1;
}
.left_arrow .dashicons.dashicons-before:before,
.left_arrow .dashicons-before:before,
.right_arrow .dashicons.dashicons-before:before,
.right_arrow .dashicons-before:before {
    width: auto !important;
    height: auto !important;
    font-size: unset;
}
.take_action_carousel .slick-list.draggable {
    border-radius: 10px !important;
}
.take_action_carousel .slick-slide {
    margin: 0 5px;
    height: 500px !important;
    height: auto !important;
}
.take_action_carousel .slick-slide:first-child {
    margin-left: 0 !important;
}
.take_action_carousel .slick-slide:last-child {
    margin-right: 0 !important;
}
.taking_action_card {
    height: 100%;
}
.taking_action_card .card_hero {
    height: 227px;
    background-repeat: no-repeat;
    background-size: cover;
    white-space: nowrap;
    /* height: 48%; */
}
.taking_action_card_content {
    padding: 20px;
    background: #fff;
    /* height: 52%; */
    height: auto;
    position: relative;
}
.taking_action_card_content p {
    font-family: "Neue Regular";
    font-size: 15px;
    color: #000;
}

/* .card_slug_info {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 0 20px;
} */
.card_slug_info hr {
    color: #B9BFE8;
}
.card_slug_info p {
    color: #4C5CC5;
}

.fl-post-feed-post {
    border: none !important;
}

.slick-track {
    display: flex !important;
}
.slick-slide {
    height: inherit !important;
    background: #fff !important;
    border-radius: 10px !important;
}

.take_action_carousel .slick-dots {
    bottom: -20px !important;
}
.take_action_carousel .slick-dotted.slick-slider {margin-bottom:60px;}
.take_action_carousel .slick-dots .slick-active button:before {
    font-size: 13px !important;
    opacity: 1 !important;
    color: #4C5CC5 !important;
}
.take_action_carousel .slick-dots li button:before {
    font-size: 11px !important;
    opacity: 1 !important;
    color: #b9c2ff !important
}
.carousel_controls_wrapper .slick-hidden ~ .carousel_counter {
    display: none !important;
}
/* .take_action_carousel .slick-track {
    width: 1366px !important;
} */
/* ORANGE GRADIENT */
.orange_gradient > .fl-col-content {
    background-image: linear-gradient(160deg, #F8BD31 0%, #ED4334 100%) !important;
}

.bg_copy_mobile {
    display: none;
}

.kens_burn,
.kens_burn > .fl-col-content {
    background-repeat  : no-repeat;
    background-size    : cover;
    background-position: center;
    transition: all 5s ease;
    position           : relative;
    overflow           : hidden;
}
.kens_burn:before,
.kens_burn > .fl-col-content:before {
    content   : "";
    position  : absolute;
    top       : 0;
    right     : 0;
    bottom    : 0;
    left      : 0;
    background: inherit;
    transition: inherit;
}
.taking_action_card:hover .kens_burn:before,
.post_wrapper:hover .kens_burn:before,
.kens_burn > .fl-col-content:hover:before {
    transform: scale(1.1);
}

.kens_burn_bg .fl-col-content {
    transition: background .5s ease;
}
.kens_burn_bg:hover .fl-col-content {
    background-size: 110% !important;
}

/* BULLET POINT LIST */
.bullet_list ul {
    padding: 0 !important;
}
.bullet_list ul li {
    font-family: "Neue Regular";
    font-size: 18px;
    line-height: 29px;
    color: #000;
    margin-left: 30px;
    margin-bottom: 40px;
    list-style-type: none;
}
.bullet_list ul li:before {
    content: "\e952";
    font-family: 'Ultimate-Icons' !important;
    color: #4C5CC5;
    position: absolute;
    left: 18px;
}

/* PAN OUT EFFECT */
.panout_active .fl-row-content-wrap:before {
    transform: scale(1) !important;
}
.panout .fl-row-content-wrap {
    transition       : 8s ease;
    position         : relative;
    overflow: hidden;
}
.panout .fl-row-content-wrap:before {
    content   : "";
    position  : absolute;
    top       : 0;
    right     : 0;
    bottom    : 0;
    left      : 0;
    background: inherit;
    transition: inherit;
    transform: scale(1.2);
}

#menu-main .sub-menu a:hover .menu-item-text { background-size: 100% 1px; }
#menu-main .sub-menu a .menu-item-text {
    display: unset;
    background-size: 0% 3px;
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-image: linear-gradient(120deg, var(--orange_dark) 0, var(--orange_light) 100%);
}

.icons_same_height img {
    max-height: 90px !important;
    min-height: 90px !important;
}

/* FORM */
.input_form input[type=text],
.input_form input[type=email],
.input_form input[type=tel],
.input_form select,
.input_form textarea {
    background: transparent !important;
    border: none !important;
    border-bottom: 2px solid #DF6929 !important;
    border-radius: 0px !important;
}
.input_form input[type=text],
.input_form input[type=email],
.input_form input[type=tel],
.input_form select,
.input_form textarea,
div.wpforms-uploader .modern-title,
.input_form input[type=text]::placeholder,
.input_form input[type=email]::placeholder,
.input_form input[type=tel]::placeholder,
.input_form select,
.input_form select option,
.input_form textarea::placeholder {
    font-family: 'Katwijk Regular';
    font-size: 15px;
    color: #1D1D1D;
}
.input_form input[type=text],
.input_form input[type=email],
.input_form input[type=tel],
.input_form select {
    height: 60px !important;
}
div.wpforms-container-full .wpforms-form input[type=date],
div.wpforms-container-full .wpforms-form input[type=datetime],
div.wpforms-container-full .wpforms-form input[type=datetime-local],
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=month],
div.wpforms-container-full .wpforms-form input[type=number],
div.wpforms-container-full .wpforms-form input[type=password],
div.wpforms-container-full .wpforms-form input[type=range],
div.wpforms-container-full .wpforms-form input[type=search],
div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=time],
div.wpforms-container-full .wpforms-form input[type=url],
div.wpforms-container-full .wpforms-form input[type=week],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
    padding: 10px !important;
}
div.wpforms-container-full .wpforms-form textarea {
    border: 2px solid #DF6929 !important;
    border-radius: 10px !important;
}
/* SUBMIT BUTTON */
.submit_form {
    font-family: 'Katwijk Regular';
    font-size: 15px;
    color: #1D1D1D;
    background-color: #E98300 !important;
    border-radius: 50px !important;
    padding: 12.5px 50px !important;
    display: flex !important;
    align-items: center !important;
    border: none !important;
    transition: background-color 0.5s ease;
}
.submit_form:hover {
    background-color: #DF6929 !important;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: none !important;
    border: none !important;
}